MONEY SERVICES BUSINESS - Bug #7528

Demo Server --> Post Licensee --> MSB --> MLRO/ MLCO/CO --> Qus. 11 --> Applicant is unable to

add a table ( Add button is not working)
09/08/2023 03:22 PM - Mohd Irfan

Status: Closed Start date: 09/08/2023
Priority: High Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
Applicant is unable to add a table ( Add button is not working)
See attached screenshot/Screen record:
History

#1 - 09/11/2023 06:09 PM - Mohd Irfan

- Assignee changed from Anisha Kumatri to olatayo John

#2 - 09/12/2023 03:27 PM - olatayo John

- Status changed from New to Resolved

#3 - 09/16/2023 11:14 AM - Mohd Irfan
- File clipboard-202309161114-2I30y.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed!
